API referenceProjects
Create a project
post
https://www.tracira.com/api/projectsPOST
sessionAuthcookie
better-auth.session_token<token>Browser session cookie used by logged-in Tracira users. Secure-prefixed variants may also be used by the browser.
application/json- body
name*stringProject created.
application/json- response
id*stringname*stringicon*string|nullcreatedAt*stringFormat
date-timeexecutionCount*integercurl -X POST 'https://www.tracira.com/api/projects' \ -H 'Content-Type: application/json' \ -d '{ "name": "Support inbox"}'Example Response
{ "id": "string", "name": "string", "icon": "string", "createdAt": "2019-08-24T14:15:22Z", "executionCount": 0}